<!DOCTYPE HTML>
<!--
	Story by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
	<title>Bablhof</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" />
	</noscript>
	<!-- Booking -->
	<style>
		#twebshop {
			--tw-button-color: #c13873;
			--tw-button-text-color: #fff;
			--tw-button-price-color: #6ba78c;
			--tw-button-price-text-color: #fff;
			--tw-box-color: #c13873;
			--tw-box-text-color: #fff;
			--tw-booking-color: #c4c4c4;
			--tw-booking-text-color: #333;
		}
	</style>
</head>

<body class="is-preload">

	<script>
		window.TWEBSHOP = {
			config: 'DEU00000060001670451_irs18',
			language: 'de',
			theme: {
				sticky: {
					offset: 80,
					zIndex: 1
				}
			}
		}
	</script>

	<!-- Wrapper -->
	<div id="wrapper" class="divided">

		<!-- One -->
		<section
			class="banner style1 fullscreen orient-left content-align-left onload-image-fade-in onload-content-fade-right color7">
			<div class="content">
				<h1>Ferienwohnung Bablhof</h1>
				<h3>80m² - 2 bis 6 Personen</h3>
				<hr>
				<p class="major"><strong>Zwischen Bergen und Seen</strong><br> Urlaub auf dem Bauernhof im wunderschönen
					Chiemgau</p>
				<ul class="actions stacked">
					<li><a href="#first" class="button big wide smooth-scroll-middle">Weiterlesen</a></li>
				</ul>
			</div>
			<div class="image">
				<img src="images/banner.jpg" alt="" class="image-position-right" />
			</div>
		</section>

		<!-- Two -->
		<section class="banner style1 orient-right content-align-left image-position-center onscroll-image-fade-in"
			id="first">
			<div class="content">
				<h2>Willkommen in unserer charmanten Ferienwohnung im Chiemgau</h2>
				<p>Verbringen Sie unvergessliche Tage inmitten der atemberaubenden Naturlandschaft des Chiemgaus, wo
					majestätische Berge
					auf malerische Seen treffen. Unsere gemütliche Ferienwohnung erwartet Sie auf einem charmanten ehemaligen
					Bauernhof und
					bietet Ihnen den perfekten Ausgangspunkt, um diese faszinierende Region zu erkunden.</p>
				<!-- <ul class="actions stacked">
					<li><a href="#" class="button">Learn More</a></li>
				</ul> -->
			</div>
			<div class="image">
				<img src="images/spotlight01.jpg" alt="" />
			</div>
		</section>

		<!-- Three -->
		<section class="wrapper style1 align-center">
			<div class="inner">
				<h2>Unsere Ferienwohnung</h2>
				<p>Unsere liebevoll eingerichtete Ferienwohnung im 2. Stock bietet Platz für bis zu sechs Personen und verbindet
					den
					rustikalen
					Charme
					eines traditionellen Bauernhauses mit modernem Komfort. Sie werden sich sofort wie zu Hause fühlen, wenn Sie
					in die
					warme Atmosphäre unserer Unterkunft eintreten.</p>
				<ul class="actions stacked">
					<li><a href="https://tbooking.toubiz.de/DEU00000060001670451/tbooking/?globalReset=1&amp;lang=de"
							target="_blank" class="button big wide primary">Zur Buchung</a></li>
				</ul>

				<tws-accommodation-widget-service data-id="DEU00000060001673176"></tws-accommodation-widget-service>

			</div>

			<!-- Gallery -->
			<div class="gallery style1 medium lightbox onscroll-fade-in">
				<article>
					<a href="images/gallery/fulls/01.jpg" class="image">
						<img src="images/gallery/thumbs/01_quer.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Küche</h3>
						<p>In der mit Geschirrspühler und Backofen ausgestatteten, modernen Küche können Sie regionale Spezialitäten
							selbst zubereiten</p>
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/07.jpg" class="image">
						<img src="images/gallery/thumbs/07.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Küche</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/02.jpg" class="image">
						<img src="images/gallery/thumbs/02_quer.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Bad</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/03.jpg" class="image">
						<img src="images/gallery/thumbs/03.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Wohnzimmer</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/04.jpg" class="image">
						<img src="images/gallery/thumbs/04.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Wohnzimmer</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/05.jpg" class="image">
						<img src="images/gallery/thumbs/05.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Schlafzimmer 1</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/06.jpg" class="image">
						<img src="images/gallery/thumbs/06.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Schlafzimmer 1</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/09.jpg" class="image">
						<img src="images/gallery/thumbs/09.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Schlafzimmer 2</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/08.jpg" class="image">
						<img src="images/gallery/thumbs/08.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Schlafzimmer 3</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
				<article>
					<a href="images/gallery/fulls/grundriss.jpg" class="image">
						<img src="images/gallery/thumbs/grundriss.jpg" alt="" />
					</a>
					<div class="caption">
						<h3>Grundriss</h3>
						<!-- <p>Lorem ipsum dolor amet, consectetur magna etiam elit. Etiam sed ultrices.</p> -->
						<ul class="actions fixed">
							<li><span class="button small">Details</span></li>
						</ul>
					</div>
				</article>
			</div>
		</section>

		<section class="wrapper style1 align-center">
			<div class="inner">
				<h2>Was Sie erwartet</h2>
				<div class="items style3 small onscroll-fade-in">
					<section>
						<span class="icon solid style2 major fa-bed"></span>
						<h3>3 Schlafzimmer</h3>
						<p>2 Zimmer mit Doppelbett<br>
							1 Zimmer 2 Einzelbetten
						</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-coffee"></span>
						<h3>Küche</h3>
						<p>In der voll ausgestatteten, modernen Küche können Sie regionale Spezialitäten selbst zubereiten</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-sun"></span>
						<h3>Balkon</h3>
						<p>Genießen Sie den Abend auf unserem westseitigen Balkon</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-tree"></span>
						<h3>Garten</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-wifi"></span>
						<h3>W-Lan</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-table-tennis"></span>
						<h3>Tischtennisplatte</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
					</section>
					<section>
						<span class="icon solid style2 major fa-car"></span>
						<h3>Parkplätze</h3>
						<p>Kostenlos und direkt vor der Tür</p>
					</section>
				</div>
			</div>
		</section>

		<section class="spotlight style1 orient-left content-align-left image-position-center onscroll-image-fade-in">
			<div class="content">
				<h2>Die Lage</h2>
				<p>Unser Bauernhof liegt inmitten einer malerischen Landschaft, umgeben von grünen Wiesen sowie Hügel und
					Bergen.
					Die
					atemberaubende Bergkulisse des Chiemgaus erstreckt sich vor Ihren Augen, und in nur wenigen Minuten erreichen
					Sie
					die
					glitzernden Seen, die die Region so einzigartig machen. Die Möglichkeiten für Outdoor-Aktivitäten sind schier
					endlos,
					von Wandern, Klettern und Radfahren bis hin zu Wassersport und Angeln.</p>
				<ul class="actions stacked">
					<li><a href="#kontakt" class="button big wide smooth-scroll-middle">Kontaktieren Sie uns</a></li>
				</ul>
			</div>
			<div class="image">
				<img src="images/oberwoessen01.jpg" alt="" />
			</div>
		</section>

		<section class="spotlight style1 orient-right content-align-left image-position-center onscroll-image-fade-in">
			<div class="content">
				<h2>Erkunden Sie die Region</h2>
				<p>Der Chiemgau hat viel zu bieten, sei es die Erkundung der charmanten Dörfer, ein Besuch des Chiemsees, ein
					Ausflug in
					die Alpen oder der Genuss der regionalen Küche in gemütlichen Gasthäusern. Unser Bauernhof ist der ideale
					Ausgangspunkt
					für all diese Abenteuer.</p>
			</div>
			<div class="image">
				<img src="images/erkunden01.jpg" alt="" />
			</div>
		</section>

		<section class="spotlight style1 orient-left content-align-left image-position-center onscroll-image-fade-in">
			<div class="content">
				<h2>Ihr perfekter Urlaub</h2>
				<p>Egal, ob Sie Entspannung und Erholung suchen oder aktiv die Natur erkunden möchten, bei uns sind Sie genau
					richtig. Wir
					freuen uns darauf, Sie in unserer Ferienwohnung im Chiemgau willkommen zu heißen und Ihnen unvergessliche
					Urlaubstage zu
					ermöglichen.</p>

				<ul class="actions stacked">
					<li><a href="https://tbooking.toubiz.de/DEU00000060001670451/tbooking/?globalReset=1&amp;lang=de"
							target="_blank" class="button">Zur Buchung</a></li>
				</ul>

				<tws-accommodation-calendar-service data-id="DEU00000060001673176"></tws-accommodation-calendar-service>

			</div>
			<div class="image">
				<img src="images/perfekter_urlaub.jpg" alt="" />
			</div>
		</section>

		<!-- Eight -->
		<section class="wrapper style1 align-center" id="kontakt">
			<div class="inner medium">
				<h2>Kontaktieren Sie uns</h2>
				<p>Bei Fragen oder zur Buchung stehen wir Ihnen gerne zur Verfügung. Kontaktieren Sie uns noch heute, um Ihren
					Aufenthalt
					in unserer Ferienwohnung zu planen und die Schönheit des Chiemgaus zu erleben.</p>
				<!-- <form method="post" action="#">
					<div class="fields">
						<div class="field half">
							<label for="name">Name</label>
							<input type="text" name="name" id="name" value="" />
						</div>
						<div class="field half">
							<label for="email">E-Mail</label>
							<input type="email" name="email" id="email" value="" />
						</div>
						<div class="field">
							<label for="message">Nachricht</label>
							<textarea name="message" id="message" rows="6"></textarea>
						</div>
					</div>
					<ul class="actions special">
						<li><input type="submit" name="submit" id="submit" value="Nachricht Senden" /></li>
					</ul>
				</form> -->

				<blockquote>
					Familie Hammerl<br>
					Hochwandweg 8<br>
					83246 Unterwössen<br><br>
					Telefon: +49 (0)8640 5062<br>
					E-Mail: <a href="mailto:info@bablhof-chiemgau.de">info@bablhof-chiemgau.de</a>
				</blockquote>
			</div>
		</section>
		<!-- <section class="wrapper style1 align-center">
			<div class="inner medium">
				<h2>So finden Sie uns</h2>

				<iframe
					src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2684.8085006733418!2d12.476763630394693!3d47.707555296711945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4776428f5de7064b%3A0x7f237ab895d25e95!2sFerienwohnung%20Bablhof!5e0!3m2!1sde!2sde!4v1693819643420!5m2!1sde!2sde"
					width="1000" height="500" style="border:0;" allowfullscreen="" loading="lazy"
					referrerpolicy="no-referrer-when-downgrade"></iframe>

			</div>
		</section> -->

		<!-- Footer -->
		<footer class="wrapper style1 align-center color7">
			<div class="inner">
				<!-- <ul class="icons">
					<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a></li>
					<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a></li>
					<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="#" class="icon brands style2 fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
					<li><a href="#" class="icon style2 fa-envelope"><span class="label">Email</span></a></li>
				</ul> -->
				<p>&copy; Bablhof | <a href="impressum.html">Impressum</a><br><br>Design: <a href="https://html5up.net"
						target="_blank">HTML5 UP</a></p>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/jquery.scrollex.min.js"></script>
	<script src="assets/js/jquery.scrolly.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>
	<!-- Booking -->
	<script src="https://twebshop.tomas-travel.com/app/accommodation/calendar/app.js"></script>
	<script src="https://twebshop.tomas-travel.com/app/accommodation/widget/app.js"></script>


</body>

</html>
